.vip-delivery
{
  position: relative;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  min-height: 415px;

  background: url(/templates/greymedia/images/bg-3.png);

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.clock
{
  position: absolute;
  top: -50px;
  left: calc(50% - 50px);
}

.vip-delivery__wrapper
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;

  max-width: 1000px;

  color: #fff;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;

  padding-top: 1rem;
}

.vip-delivery__adv
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;

  padding-bottom: 1rem;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
}

.vip-delivery__adv img
{
  width: 65px;
  height: 65px;
  padding: 0 1rem;
}

.vip-delivery__content
{
  max-width: 520px;

  -ms-flex-item-align: start;
  align-self: flex-start;
}

.vip-delivery p
{
  margin: 0;
}

.vip-delivery__phone
{
  padding-top: 1.5rem;
}

.vip-delivery__phone-wrap
{
  max-width: 330px;
  margin: 0 auto;

  text-align: center;

  border: 5px solid #fff;
  border-radius: 43px;
}

.vip-delivery__adv-h
{
  font-size: 1.2rem;
  font-weight: bold;

  padding-top: 9px;

  color: #fff;
}

.vip-delivery__adv-p
{
  font-size: 1.1rem;
  line-height: 1.4rem;

  color: #feb642;
}

.vip-delivery__phone-wrap p
{
  font-size: 1.1rem;

  padding-top: 4px;
}

.vip-delivery__phone-number
{
  font-size: 2.1rem !important;

  padding: .7rem 0;

  color: #feb642;
}

.stages
{
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  background: url(/templates/greymedia/images/bg-2.jpg);
  background-size: cover;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media (max-width: 480px)
{
  .stages
  {
    display: none;
  }
}

.stages__wrapper h2
{
  text-align: center;
}

.stages__wrapper
{
  max-width: 1024px;

  text-align: center;
  padding-top: 1rem;
  padding-bottom: 2rem;
}

.stages__steps
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  padding-top: 1rem;
}

.stages img
{
  width: 100%;
}

.stages__steps p
{
  font-size: 1.5rem;

  width: 25%;

  text-align: center;
}

.trust
{
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  color: #fff;
  background: url(/templates/greymedia/images/bg.jpg);
  background-size: cover;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;


}

.trust h2
{
  text-align: center;
}

.trust__wrapper
{
  max-width: 1024px;

  text-align: center;

  padding-top: 1rem;
}

.trust__item
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  min-width: 235px;
  min-height: 235px;
  margin: 1rem;

  background: url(/templates/greymedia/images/border.png);
  background-size: cover;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.trust__item-wrapper
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  padding-bottom: 2rem;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.trust__item p
{
  font-size: 1.5rem;
  font-weight: bold;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  width: 144px;
  margin: 0;

  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.quantity-area__label p {
  margin: 0;
  font-size: 1.2rem;
}

.quantity-area__label span {
  text-transform: uppercase;
  color: red;
  font-weight: 500;
}

.quantity-area__note {
  font-size: 1rem !important;
  line-height: 1.1rem;
}

.species__wrapper
{
  padding: 2rem 0;
  background: #edecec;
}

.species
{
  max-width: 1100px;
  text-align: center;
}


.species__item
{
  margin: 0 auto;
  padding-bottom: 1rem;
}

.species__img
{
  width: 100%;
  max-height: 230px;
  padding-bottom: 1rem;
}

.species__title
{
  font-size: 1.5rem;
  font-weight: 600;
  font-style: normal;

  min-height: 60px;
  margin: 0.7rem 0.5rem;

  text-transform: uppercase;
}

.species__form-button
{
  font-size: 1.7rem;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  max-width: 196px;
  height: 44px;
  margin: 0 auto;
  margin-top: 1rem;

  text-transform: uppercase;

  color: #f13c2d;
  border: 4px solid #f13c2d;
  border-radius: 26px;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.species__form-button:hover
{
  cursor: pointer;
  -webkit-transition: .2s;
  transition: .2s;

  color: #fff;
  background: #f13c2d;
}

.call-block
{
  padding: 2rem 0;

  background: url('/templates/greymedia/images/bg-4.jpg');
  background-size: cover;
}

.call-block__content
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;

  max-width: 480px;
  margin: 0 auto;

  text-align: center;

  color: white;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.call-block__text
{
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 2rem;
}

.call-block__phone
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;

  width: 300px;

  border: 5px solid #fff;
  -webkit-border-radius: 43px;
  -moz-border-radius: 43px;
  border-radius: 43px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
}

.call-block__phone-text
{
  font-size: 1.2rem;

  margin: 0;
}

.call-block__phone-number
{
  font-size: 2rem;

  padding: .7rem 0;

  color: #ffa078;
}

.call-block__schedule
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;

  width: 100%;
  padding: 1rem;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.call-block__schedule > div
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
}

.call-block__schedule p
{
  font-size: 1.2rem;

  margin: 0;
  padding: 0 1rem;

  color: #b5f7dd;
}

.call-block__mail p
{
  font-size: 1.2rem;

  margin: 0;
}


.order-big-form__wrapper
{
  max-width: 1080px;
  margin: 0 auto;
}

.order-big-form__title h3
{
  margin: 0;
  color: #fff;
}

.order-big-form
{
  position: relative;

  margin: 0 3rem;
  padding: 5rem 5rem 0;

  //border: 1px solid #fff;
  //background: url("/templates/greymedia/images/nechto.png");
  //background-size: cover;
}

.order-big-form__title
{
  position: absolute;
  top: 0;
  left: calc(50% - 120px);
  padding: 1rem;
}

.order-big-form__link
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
}

@media (max-width: 983px)
{
  .order-big-form
  {
    border: none;
    background: none;
  }
}

.order-big-form input
{
  font-family: 'Roboto', sans-serif;

  width: 100%;
  padding: 0 1rem;
}

.order-big-form input#filemaket
{
  padding: 0;
}


.order-big-form textarea
{
  font-family: 'Roboto', sans-serif;

  width: 100%;
  min-height: 110px;
  padding: 1rem;
}



.order-big-form__left > div
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  padding: 1rem 0;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.order-big-form__right > div
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  padding: 1rem 0;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.order-big-form__text
{
  flex-direction: column;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
}


@media (max-width: 640px)
{
  .order-big-form
  {
    padding: 2rem 1rem;
  }
}

@media (max-width: 480px)
{
  .order-big-form {
    margin: 3rem 0;
  }
}

.order-big-form .mdl-button--has-margin
{
  margin: 0;
}

.video-block iframe
{
  max-width: 530px;
  margin: 0 auto;
  padding-bottom: 1rem;
}

.video-block .article-content
{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.maketform
{
  background-color: #f8f8f8;
}

.order-big-form input
{
  height: 40px;
}

.order-big-form__choose input
{
  height: 25px;
}

.order-big-form__choose
{
  padding-bottom: 0 !important;
}

.order-big-form__download-info
{
  font-size: .9rem;
  line-height: 1.2rem;

  padding-top: .1rem;
}

.order-big-form__info
{
  font-size: 1.1rem;
  line-height: 1.4rem;
}

.order-big-form__link a{
  color: #fff;
}

.maketform {
  background: url("/templates/greymedia/images/book-bg.jpg");
  color: #fff;
  background-size: cover;
  padding-bottom: 1rem;
}

.deals {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-2--akcii{
  height: calc(100% - 56px);
}

.video-block {
  background: #edecec;
}

.video-block .article-content{
  background: #edecec;
}

.video-block h3{
  width: 100%;
}

.brochure_type {
  padding-bottom: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.brochure_types__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.brochure_types__item img {
  max-width: 370px;
  width: 100%;
}

.h2-like-h1{
  font-size: 2rem;
  font-weight: 600;
}

#canvas-id{
  width: 404px;
  height: 204px;
  border: 1px solid black;
}

.constructor__controls {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 1rem;
}
.constructor__area {
  padding: 1rem;
  position: relative;
  display: flex;
}

.constructor__canvas {
  display: flex;
  align-items: center;
  justify-content: center;
}


.anchor-list li {
  font-size: 1.1rem;
}

.anchor-list li a {
  color: #f13c2d !important;
  text-decoration: underline;
}
.anchor-list li a:hover {
  color: #000000 !important;
}


.constructor__font {
  display: flex;
  align-items: flex-end;
  margin-bottom: 1rem;
}

.font_size__wrapper {
  width: 50px;
}

.constructor__font .mdl-selectfield{
  padding: 0;
}

.constructor__font .mdl-select{
  padding-right: 1rem;
}


.mdl-textfield--up-file {
  position: relative;
  max-width: 250px;
  display: flex;
  padding: 0 !important;
  padding-bottom: 1rem !important;
}

.mdl-button--up-file input {
  cursor: pointer;
  height: 100%;
  right: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 40px;
  z-index: 4;
}

.mdl-button--up-file {
  position: relative !important;
  max-width: 200px;
  bottom: 0 !important;
}

.mdl-textfield--up-file .mdl-button--primary {
  color: red;
}

.constructor .mdl-button--accent{
  background-color: red !important;
}

.constructor .mdl-button--fab{
  background-color: red !important;
  margin: 0 0.1rem;
}

.constructor__block {
  width: 100%;
  margin-bottom: 1rem;
}

.constructor__block:not(:first-of-type){
  display: none;
}

.constructor__inline-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.constructor__step {
  font-size: 1.4rem;
  font-weight: 500;
}

.constructor__step span{
  color: red;
}

.constructor__block--content button{
  margin-bottom: 1rem;
}

.constructor .mdl-tooltip{
  will-change: inherit !important;
}

.constructor__tuning-panel button{
  margin-bottom: 0 ;
  margin-right: 0.5rem;
}

.constructor__tuning-panel {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}

.none {
  display: none;
}

.constructor .mdl-textfield--floating-label.is-focused{
  color: red !important;
}

#consructorForm {
  display: flex;
  flex-direction: column;
}

.constructor .mdl-selectfield__select{
  min-width: 50px !important;
  max-width: 500px !important;
}

.constructor .mdl-tooltip {
  font-size: 0.9rem;
}

.constructor__bg-up{
  display: flex;
  flex-direction: row;
  align-items: center;
  padding-bottom: 1rem;
}

.constructor__bg-up .mdl-textfield--up-file {
  padding-bottom: 0 !important;
}

.constructor__bg-up p{
  margin: 0;
  padding: 0 1rem;
}

.constructor__block--orientation .constructor__left{
  display: flex;
  flex-direction: row;
}

.constructor__block--orientation .mdl-selectfield{
  width: 250px;
  margin-right: 1rem;
}

div#pxpProducCalc {
  width: calc(100% - 60px);
}

.option-value {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
}

.option-value > li {
  display: flex;
}

#integratedCalculator{
  margin: 0 auto;
}

.top-slider {
  padding: 5rem 1rem;
  background: url("/templates/greymedia/images/top-slider-bg.jpg") no-repeat;
  background-size: cover;
}

.top-slider__wrapper {
  max-width: 1200px;
  margin:0 auto;
}

.top-slider .swiper-slide {
  position: relative;
  border-radius: 2rem;
  min-height: 300px;
  overflow: hidden;
}

.top-slider .swiper-slide > img {
  object-fit: cover;
}

.top-slider__content {
  position: absolute;
  top: 0;
  left: 0;
  padding: 3rem;
  width: calc(100% - 6rem);
  height: calc(100% - 6rem);
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.top-slider__description {
  margin: 2rem 0;
}

.top-slider__description p{
  margin-bottom: 0;
  font-size: 1.125rem;
}

.top-slider__more {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.top-slider__more hr{
  border-color: #000000;
  width: 100%;
  border-width: 4px;
}

.top-slider__more a{
  font-size: 1.125rem;
  font-weight: 900;
  display: flex;
  align-items: center;
}

.top-slider__more a i{
  font-size: 2rem;
  margin: 0 0.5rem;
  color: #f13c2d;
}

.top-slider__preview{
  display: flex;
  align-items: center;
  justify-content: stretch;
}

.top-slider__preview-wrapper {
  background-color: #ffffff;
  padding: 2rem 3rem;
}

.top-slider__preview h1 {
  margin: 0 0 1.5rem;
  color: #131313;
  font-size: 18px;
  line-height: 25px;
  font-weight: 900;
}

.top-slider__preview h2 {
  margin: 0 0 1.5rem;
  color: #131313;
  font-size: 16px;
  line-height: 22px;
  font-weight: 300;
}

.top-slider__preview p {
  margin: 0;
  color: #131313;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
}

.top-slider__interactive {
  position: absolute;
  bottom: 0.8rem;
  z-index: 1;
  left: calc(100% + 3rem);
  display: flex;
  color: #ffffff;
}

.top-slider__interactive span:hover {
  color: #f13c2d;
}

.top-slider__interactive i:hover {
  color: #f13c2d;
  cursor: pointer;
}

.top-slider__pagination  {
  display: flex;
  align-items: center;
  font-size: 1.5rem;
  font-weight: 900;
}

.top-slider__pagination span {
  margin: 0 0.5rem;
}

.top-slider__wrapper > div {
  position: relative;
}

.top-slider__prev, .top-slider__next{
  display: flex;
  align-items: center;
}

@media (max-width: 840px){
  .top-slider__interactive {
    bottom: -3.2rem;
    left: calc(50% - 3.5rem);
  }
  .top-slider{
    padding-bottom: 7rem;
  }
}


@media (max-width: 480px){
  .top-slider .swiper-slide{
    border-radius: 0;
  }
  .top-slider__description h3 {
    margin: 0;
  }

  .top-slider__description {
   margin-top: 0;
  }
  .top-slider__more hr{
    margin-bottom: 1.5rem;
  }
}

.maket-button, .maket-button--kabinet {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  font-size:  12px;
  font-weight: 700;
  text-transform: lowercase;
  max-width: 60px;
  margin: 0 0.5rem !important;
}

.kabinet-wrapper > div{
  display: flex;
}

.kabinet-wrapper {
  position: absolute;
  right: 4rem;
  bottom: -10rem;
}

.kabinet-wrapper .maket-button--kabinet{
  display: none !important;
}

.kabinet-wrapper > div {
  display: flex;
  background-color: #ffffff;
  flex-direction: column;
  padding: 2rem;
}

.kabinet-wrapper::before {
  content: '';
  position: absolute;
  right: 0;
  top: calc(-26px);
  border: 11px solid transparent;
  border-right: 8px solid #ffffff;
  border-bottom: 15px solid #ffffff;
}

.kabinet-wrapper a {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.kabinet-wrapper a i {
  margin-right: 1rem;
  color: #f13c2d;
}

.header .dropdown-menu::before {
  content: '';
  position: absolute;
  right: 0;
  top: calc(-26px);
  border: 11px solid transparent;
  border-right: 8px solid #ffffff;
  border-bottom: 15px solid #ffffff;
}

.maket {
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 1200px){
  .maket > a {
    display: none !important;
  }
}

.species__form-button-wrap {
  max-width: none;
}

.species__form-button-wrap .species__form-button {
  padding: 0 2rem;
}
.full-tags {
	width: 100%;
}
ul.add-menu, ul.add-anchor-menu{
	height: auto;
	overflow: hidden;
	//min-width: calc(100vw - 6rem);
	width: 100% !important;
	//display: flex;
	text-align: center ;
	justify-content: center;
	align-content: center;
	//flex-flow: row wrap;
	flex-wrap: wrap;
	padding-top: 0 !important;
	padding-bottom: 7px;
    margin-left: 0;
    padding-left: 0;
	background:	#727171;
	overflow-y: auto;
}
ul.all-last-li li:last-child {
	min-width: calc(100vw - 6rem);
}
ul.add-menu li, ul.add-anchor-menu li {
	display: inline-block;
	border: 1px solid #727171;
	padding: 0;
	border-radius: 12px;
	margin: 8px 10px;
	//white-space: nowrap;
	list-style-type: none;
	color: #727171;
	background: #FFF;
	vertical-align: middle;
	-moz-transition: all .2s ease;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}
ul.all-last-li li:last-child {
	position: relative;
	margin-top: 30px;
	margin-left: 50%;
	margin-right: 50%;
	//background: #8d8d8d;
	//border-color: #f13c2d;
	//margin-bottom: 15px;
	//min-width: calc(100vw - 6rem);
	width: 100% !important;
	text-align: center;
	//padding: 0 3rem !important;
	border-radius: 17px;
}
ul.all-last-li li:last-child:before {
	content: "";
	width: 100%;
	height: 1px;
	background: #edecec;
	position: absolute;
	left: 0;
	top: -20px;
}
ul.all-last-li li:last-child>a:after {
	content: " \25BA";
}
ul.all-last-li li:last-child>a {
	display: inline-block;
	width: 100% !important;
	padding: 5px 0;
}

ul.add-menu li>a, ul.add-anchor-menu li>a {
	padding: 0px 20px;
	white-space: nowrap;
	color: #727171;
}
ul.add-menu li:hover>a, ul.add-anchor-menu li:hover>a {
	color: #FFF;
}
ul.add-menu li:hover, ul.add-anchor-menu li:hover {
	border: 1px solid #f13c2d;
	//color: #FFF !important;
	background: #f13c2d;
}
h3.tags-menu {
	background: #727171;
	color: #FFF;
	margin: 0px;
	padding: 15px;
	line-height: 16px;
	font-size: 16px;
	text-align: center;
	font-weight: 500;
	//text-transform: none;
}
.show-hide, .show-hide_a {
	display: inline-block;
	width: 100%;
	padding: 15px 0;
	text-align: center !important;
	background: #727171;
}
.show-hide .sh-button, .show-hide_a .sh-button {
	display: inline;
	border: 1px solid #727171;
	padding: 4px 20px;
	white-space: nowrap;
	border-radius: 14px;
	margin: 8px 10px;
	//white-space: nowrap;
	color: #727171;
	background: #FFF;
	-moz-transition: all .2s ease;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
	color: #727171;
	//font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 500 !important;
	cursor: pointer;
	width: 200px;
}
.show-hide .sh-button:after, .show-hide_a .sh-button:after {
	content: "\A0\25BC";
}
.show-hide .sh-button:before, .show-hide_a .sh-button:before {
	content: "\25BC\A0";
}
.hide .sh-button:after {
	content: "\A0\25B2";
}
.hide .sh-button:before {
	content: "\25B2\A0";
}

.show-hide .sh-button:hover, .show-hide_a .sh-button:hover {
	border: 1px solid #f13c2d;
	color: #FFF !important;
	background: #f13c2d;
}
.show-hide .sh-button:focus, .show-hide_a .sh-button:focus {
	outline: none;
}
.full-tags hr, .full-tags hr_a {
	margin: 0;
	border-color: #edecec;
}
#anchorslist {
	padding: 5px 0;
	background: #727171;
}
ul.add-menu {
}
.visible {
	height: auto !important;
}
html {
  scroll-behavior: smooth;
}

        /* фиксированное верхнее меню*/

        .top-nav {
            background: #555555;
            box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.4);
            left: 0;
            opacity: 0.95;
            padding: 8px;
            position: fixed;
            right: 0;
            top: 0;
            z-index: 9999;
        }

        .topnav-wrapper {
            margin: 0 auto;
            max-width: 980px;
        }


        .topnav-right {
            float: right;
        }

        .right-menu {
            margin: 0;
            overflow: hidden;
        }

        .right-menu li {
            float: left;
            list-style-type: none;
            margin: 0;
        }

        .right-menu li a {
            color: #B8B8B8;
            display: block;
            padding: 0.05em 0.75em;
            text-decoration: none;
            text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
        }

        .right-menu li a:hover {
            color: #fff;
            text-shadow: none;
        }

        .right-menu li span {
            font-size: 16px;
            line-height: 1.2;
        }

        .container {
//            max-width: 980px;
            margin: 0 auto;
            padding: 25px 10px 0;
        }

        h1 {
            padding: 50px 0;
            font-weight: 400;
            text-align: center;
        }

        .info {
            color: rgba(78, 78, 78, 0.8);
            width: 100%;
            margin: 40px auto;
            text-align: center;
            font-weight: 300;
        }

        .info a {
            color: #bbb;
            text-decoration: none;
        }

        .info a:hover {
            color: #888;
        }
        /* Конец стилей демо-страницы */
        /* Базовый контейнер табов */

        .tabs {
            min-width: 320px;
            //max-width: 800px;
            padding: 0px;
            margin: 0 auto;
        }
        /* Стили секций с содержанием */

        .tabs > section {
            display: none;
            padding: 15px;
            background: #fff;
            border: 1px solid #ddd;
        }

        .tabs > section > p {
            margin: 0 0 5px;
            line-height: 1.5;
            color: #383838;
            /* прикрутим анимацию */
            -webkit-animation-duration: 1s;
            animation-duration: 1s;
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
            -webkit-animation-name: fadeIn;
            animation-name: fadeIn;
        }
        /* Описываем анимацию свойства opacity */

        @-webkit-keyframes fadeIn {
            from {
                opacity: 0;
            }
            to {
                opacity: 1;
            }
        }

        @keyframes fadeIn {
            from {
                opacity: 0;
            }
            to {
                opacity: 1;
            }
        }

        /* Прячем чекбоксы */

        .tabs > input {
            display: none;
            position: absolute;
        }
        /* Стили переключателей вкладок (табов) */

        .tabs > label {
            display: inline-block;
            margin: 0 0 -1px;
            padding: 15px 25px;
            font-weight: 600;
            text-align: center;
            color: #aaa;
            border: 0px solid #ddd;
            border-width: 1px 1px 1px 1px;
            background: #f1f1f1;
            border-radius: 3px 3px 0 0;
        }

        /* Изменения стиля переключателей вкладок при наведении */

        .tabs > label:hover {
            color: #888;
            cursor: pointer;
        }
        /* Стили для активной вкладки */

        .tabs > input:checked + label {
            color: #555;
            border-top: 1px solid #f13c2d;
            border-bottom: 1px solid #fff;
            background: #fff;
        }
        /* Активация секций с помощью псевдокласса :checked */

        #tab1:checked ~ #content-tab1,
        #tab2:checked ~ #content-tab2,
        #tab3:checked ~ #content-tab3,
        #tab4:checked ~ #content-tab4 {
            display: block;
        }
        /* Изменяем внутренние отступы
*  переключателей для малых экранов
*/

        @media screen and (max-width: 400px) {
            .tabs > label {
                padding: 15px;
            }
        }
.red-border {
	 border: 1px solid #f13c2d;
	 padding: 10px;
 }
.wrapmenu ul.nav > li {
	 display: inline-block !important;
 }
.red-border table {
    margin: 11px auto;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}
.red-border table th {
	background: none repeat scroll 0 0 rgb(241, 241, 241);
	border: 1px solid rgb(217, 217, 217);
	font-weight: bold;
	padding: 10px;
	text-align: center !important;
}
.red-border table.table-wave-style tr td.name-product {
	padding: 0 10px;
	text-align: left !important;
}
.red-border table td {
	border: 1px solid rgb(217, 217, 217);
	font-weight: normal;
	padding: 10px;
}
.red-border .table-wave .table-wave-style > tbody > tr > th {
	text-align: center !important ;
}
/*********************************Таблица цен с модальным окном**********************************/
.red-border .pinned table {
    width: 130px;
}

.red-border table.table-wave-style tr td.name-product {
    padding: 0 10px;
    text-align: left !important;
}
ющквук-

.red-border .table-wave .table-wave-style>tbody>tr>td:hover, .table-wave-style>tbody>tr>td>a:hover {
    /* background: #64bb46 !important; */
    color: #d63527;
    /* border: 0; */
}

.red-border .table-wave .table-wave-style>tbody>tr>td:hover a {
    color: #fff !important;
}

.red-border .table-wave .table-wave-style>tbody>tr>td a {
    text-decoration: none;
    border: 0;
    color: rgb(51, 51, 51);
    transition: none;
    padding: 10px;
    display: block;
}

.red-border table.table-wave-style {
    background-color: #ffffff !important;
}

.red-border table.table-wave-style tr:hover td, table.table-wave-style ~ tr:hover td {
    background: rgba(100, 187, 70, 0.21);
}

.red-border col.hover {
    background-color: rgba(100, 187, 70, 0.21);
}

.red-border col.hover:first-child {
    background-color: transparent;
}

.red-border .polygrafy_modal_menu2 {
    background: none repeat scroll 0 0 rgb(247, 247, 247);
    box-shadow: 0 1px 3px rgb(170, 170, 170);
    padding: 32px 20px;
}

.red-border .polygrafy_modal_menu2 .method .fa {
    font-size: 70px;
    color: #575757;
}

.red-border .table-wrapper .pinned table>tbody>tr>td {
    padding: 0;
}

.red-border .table-wrapper .pinned table>tbody>tr>td span {
    padding: 10px;
    display: block;
    line-height: 1.5;
}
.order-button {
	text-align: right;
}
.currency.rub::before {
	content: "₽";
	font-size: 1.06em;
}

.maket-button.maket-button_title{
  display: inline-block;
  /* width: 100%; */
  margin: 0px !important;
  max-width: initial;
  color: #131313;
  font-weight: 400;
  font-size: 14px;
  cursor: pointer;
  text-decoration: underline;
}
